body.page-template-onecolumn #main {
    font-family: "Noto Sans JP", sans-serif;
}

  body.page-template-onecolumn #main {
    margin-top: 0;
  }
  #hd {
    backdrop-filter: blur(10px);
    background: rgba(0, 0, 0, 0.5);
    box-shadow: none;
    transition: 0.8s;
    top: -80px;
  }
  #hd .hd-in .hd-desc img {
    filter: brightness(0) invert(1);
    transition: 0.4s;
  }
  .gnav .gnav-menu li a span {
    color: #fff;
    transition: 0.4s;
  }
  .gnav .gnav-menu li a small {
    color: #fff;
    transition: 0.4s;
  }
  #hd .hd-in .hd-right .btn01.btn-recruit {
  border: none;
}
#hd .hd-in .hd-right a.btn-youtube {
    border: 1px solid #fff;
    background: none;
    transition: 0.4s;
}
  #hd .hd-in .hd-right a.btn-lang {
    color: #fff;
    transition: 0.4s;
  }
  .btn-lang::before {
  filter: brightness(0) invert(1);
}

  .gnav .gnav-menu li:hover a span,
  .gnav .gnav-menu li:hover a small {
    color: #1EB8D4;
  }
  #hd .hd-in .hd-right a.btn-lang:hover {
    color: #1EB8D4;
}


.drawer-open #hd,
  #hd.hd--thin {
    background: #F2F2F2;
  }
  .drawer-open #hd .hd-in .hd-desc img,
  #hd.hd--thin .hd-in .hd-desc img {
    filter: none;
    transition: 0.4s;
  }
  .drawer-open #hd .gnav .gnav-menu li a span,
  #hd.hd--thin .gnav .gnav-menu li a span {
    color: #333;
    transition: 0.4s;
  }
  .drawer-open #hd .gnav .gnav-menu li a small,
  #hd.hd--thin .gnav .gnav-menu li a small {
    color: #1EB8D4;
    transition: 0.4s;
  }
  #hd.hd--thin .hd-in .hd-right .btn01.btn-recruit {
    border: 1px solid #184A92;
  }
  #hd.hd--thin .hd-in .hd-right a.btn-youtube {
    border: 1px solid #dddddd;
    background: #fff;
}
  #hd.hd--thin  .hd-in .hd-right a.btn-lang {
    color: #333;
    transition: 0.4s;
  }
  #hd.hd--thin .btn-lang::before {
  filter: brightness(1) invert(1);
}
#hd.hd--thin .gnav .gnav-menu li:hover a span,
#hd.hd--thin .gnav .gnav-menu li:hover a small {
    color: #184A92;
  }
  #hd.hd--thin .hd-in .hd-right a.btn-lang:hover {
    color: #184A92;
}

  .loaded #hd {
      top: 0;
  }

  .loaded #hd {
      top: 0;
  }


  .loaded .mv .ttl_area {
    bottom: 0;
  }

/***********************
      共通部
***********************/
#main {
    font-size: clamp(8px, 1.0416666666666665vw, 16px);
    overflow-x: hidden;
}
.sec_inner {
    max-width: 1536px;
    width: 96%;
    margin: 0 auto;
}
.center {
    text-align: center;
}



/*ボタン*/
.top_btn {
    font-size: clamp(14px, 1.171875vw, 18px);
    color: #fff;
    max-width: 350px;
    width: 80%;
    display: block;
    margin: 0 auto;
    text-align: left;
    padding: 1.5em 1.75em;
    position: relative;
    transition: 0.4s;
    margin: 1em 0;
}
.top_btn span {
    position: relative;
    z-index: 2;
}
.top_btn::before {
    content: "";
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    background: linear-gradient(to right, rgba(24, 74, 146, 1) 0%, rgba(31, 90, 178, 1) 100%);
    border-radius: 4px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.4s;
}
.top_btn::after {
    content: "";
    max-width: 20px;
    max-height: 16px;
    width: 1.25em;
    height: 0.75em;
    background: url(../images/index/i_arrow.svg) no-repeat center / contain;
    position: absolute;
    right: 1.5em;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.4s;
    filter: brightness(0) invert(1);
}
.top_btn:hover::before {
    width: 100%;
    height: 100%;
    transition: 0.4s;
}
.top_btn:hover::after {
    animation: fuwafuwa 0.5s ease-in-out forwards;
    opacity: 0;
}


@keyframes fuwafuwa {
  0% {
    opacity: 0;
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}


/*見出し*/
.subtitle {
    color: #1EB8D4;
    font-family: "Roboto", sans-serif;
}

.top_ttl01 {
    font-size: clamp(28px, 2.734375vw, 42px);
    font-weight: 500;
}
.top_ttl01 span {
    font-size: 38%;
    color: #1EB8D4;
    display: block;
    margin-top: 0.5em;
    font-family: "Roboto", sans-serif;
}


.top_ttl02 {
    font-size: clamp(20px, 1.953125vw, 30px);
    margin-bottom: 1.25em;
}

.top_ttl02 span {
    font-size: 53%;
    color: #1EB8D4;
    display: block;
    margin-bottom: 0.5em;
    font-family: "Roboto", sans-serif;
}

.top_ttl02.col_white {
    color: #ffffff;
}

@media screen and (max-width: 768px) {
body.page-template-onecolumn #main {
    margin-top: 0;
    padding-bottom: 0;
}
#main {
font-size: min(4.1vw, 16px);
}

.top_btn {
    font-size: min(4.1vw, 16px);
    text-align: center;
    margin: 1em auto;
}
.top_ttl01 {
    font-size: min(7.69vw, 30px);
}
.top_ttl02 {
    font-size: min(6.67vw, 26px);
}
}
/***********************
  MV
***********************/
.mv {
    position: relative;
    overflow: hidden;
        height: 100vh;
}
.mv .ttl_area {
    position: absolute;
    left: 0;
    z-index: 2;
    width: 100%;
    padding: 8em 0;
    transition: 0.8s;
    bottom: -100%;
}
.mv .ttl_area::before {
    content: "";
    width: 100%;
    height: 120%;
    background: linear-gradient(180deg, rgba(42, 123, 155, 1) 0%, rgba(9, 101, 188, 0) 0%, rgba(9, 101, 188, 1) 100%);
    position: absolute;
    bottom: 0;
    z-index: -1;
    opacity: 0.8;
}
.mv .ttl_area h2 {
    font-size: clamp(32px, 4.427083333333334vw, 68px);
    font-weight: 500;
    line-height: 1.4;
    color: #fff;
}

.mv .ttl_area a {
    position: absolute;
    bottom: 3em;
    color: #fff;
}
.mv .ttl_area a::before {
    content: "";
    width: 2.35em;
    height: 2.35em;
    border: 1px solid #fff;
    border-radius: 4px;
    display: inline-block;
    margin: 0 0.75em -0.75em 0;
    background: url(../images/index/i_arrow.svg) no-repeat center / 45%;
    filter: brightness(0) invert(1);
    transform: rotate(90deg);
}
@media screen and (max-width: 768px) {
    .mv .ttl_area {
    padding: 5em 0;
}
.mv .ttl_area .sec_inner {
    width: 85%;
}
.mv .ttl_area h2 {
    font-size: min(8vw, 38px);
}
.mv .ttl_area a {
    bottom: 1.5em;
    left: 9%;
}
.mv .ttl_area a::before {
    max-width: 30px;
    max-height: 30px;
    margin: 0 0.75em -0.5em 0;
}
}

#movie {
  width:100%;
  height:100%;
  position:relative;
}
#movie::before {
  display:block;
  content:'';
  width:100%;height:0;
  padding-top:56.25%; /* ※1)ココがアスペクト比（縦横比）*/
}
#movie video {
  display:block;
  width:100%;
  height:100%;
  object-fit:cover;
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
}
#movie-button {
    max-width: 40px;
    max-height: 40px;
    width: 2.5em;
    height: 2.5em;
    position: absolute;
    right: 3em;
    bottom: 3em;
    cursor: pointer;
    z-index: 2;
    border: 1px solid #fff;
    border-radius: 4px;
}
.movie-button {
  display:flex;
  justify-content:center;
  align-items:center;
  width: 100%;
  height: 100%;
}
.movie-button span {
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    position: relative;
}
.movie-button span.movie-button-pause {
    background: url(../images/index/movie_play.svg) no-repeat center / 30%;
}
.movie-button span.movie-button-play {
    background: url(../images/index/movie_pause.svg) no-repeat center / 30%;
}

@media screen and (max-width: 768px) {
#movie-button {
    max-width: 30px;
    max-height: 30px;
    right: 1.5em;
    bottom: 1.5em;
}
}

/***********************
  新着情報
***********************/
.sec-news {
        padding-top: 120px;
}
  .news-block {
    margin-bottom: 60px;
  }
#news .container {
    max-width: 1200px;
}
.news-block__btn {
    padding-bottom: 0;
}
.news-block h2.sec-title.news-block__title {
    text-align: left;
    font-weight: 500;
    padding-bottom: 30px;
}
.news-block h2.sec-title.news-block__title::before {
    display: none;
}
#news .news-list .news-list_inner {
    margin: 0 0 1em;
}
#news .news-list .news-list_inner a {
    display: flex;
    align-items: baseline;
    gap: 0.5em;
    padding: 1.25em 1.5em;
    background: #F6F6F6;
    flex-wrap: wrap;
}
#news .news-list .news-list_inner a .entry-date {
  font-weight: 500;
  font-family: "Roboto", sans-serif;
  color: #333;
}
.entry-title {
  color: #333;
}
#news .news-list .news-list_inner .entry-cat {
    padding: 0.1em 1em;
    flex: none;
    font-size: 12px;
    font-family: "Roboto", sans-serif;
}
#news .news-list .news-list_inner .entry-cat span {
    color: #fff;
}

#news .news-list .news-list_inner a:hover p {
    color: #184A92;
}

@media screen and (min-width: 769px) {

  .news-block {
    margin-bottom: 120px;
  }
  .news-block h2.sec-title.news-block__title {
    padding-top: 50px;
  }
  #news .news-list .news-list_inner a {
    flex-wrap: nowrap;
  }
  .news-block__btn a.top_btn {
    margin: 0 0 1em;
  }
}
@media screen and (max-width: 768px) {
.sec-news {
    padding-top: 0;
}
.news-block {
    margin-bottom: 50px;
}
.news-block h2.sec-title.news-block__title {
    width: 90%;
    margin: 0 auto;
}
.news-block__btn {
    margin: 30px auto;
}
}

/***********************
  世界へ広がる安積製品
***********************/
#about {
    padding: 120px 0 0;
    background: #F5F9FC;
}

#about .sec_inner h2 {
    font-size: clamp(28px, 2.734375vw, 42px);
    font-weight: 500;
    color: #1F5AB1;
    margin-bottom: 0.5em;
    position: relative;
    z-index: 1;
}
#about .sec_inner > p {
    font-size: clamp(14px, 1.171875vw, 18px);
    position: relative;
    z-index: 1;
    font-weight: 500;
}
#about .sec_inner .flex {
    width: calc(100% + (100vw - 100%) / 2);
    display: block;
    padding: 15.5em 0;
    position: relative;
    margin-top: -92px;
}
#about .sec_inner .flex::before {
    content: "";
    width: 60%;
    height: 100%;
    background: url(../images/index/about_back.png) no-repeat right center /contain;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 0;
}
#about .sec_inner .flex .sec_inner_about {
    position: relative;
    z-index: 1;
    max-width: 700px;
    width: 46%;
}
#about .sec_inner .flex .sec_inner_about h3 {
    font-size: clamp(18px, 1.5625vw, 24px);
    font-weight: 500;
    margin-bottom: 1.25em;
}
#about .sec_inner .flex img {
  max-width: 1104px;
  width: 64%;
}

@media screen and (max-width: 768px) {
#about {
    padding: 60px 0 0;
}
#about .sec_inner {
    width: 85%;
}

#about .sec_inner h2 {
    font-size: min(7.69vw, 30px);
}
#about .sec_inner > p {
    font-size: min(4.1vw, 16px);
    text-align: left;
}
    #about .sec_inner .flex {
        padding: 66.5vw 0 0;
        margin-top: -44px;
    }
    #about .sec_inner .flex::before {
        width: 100%;
        height: 50%;
        bottom: auto;
        background: url(../images/index/about_back.png) no-repeat right top / contain;
    }
#about .sec_inner .flex .sec_inner_about {
    width: calc(100% - 5vw);
    order: 2;
}
#about .sec_inner .flex .sec_inner_about a.top_btn {
    margin: 30px auto 50px;
}
#about .sec_inner .flex img {
    width: 100%;
    order: 1;
}
#about .sec_inner .flex .sec_inner_about h3 {
    font-size: min(4.62vw, 18px);
}
}

#about .sec_inner.about_nom {
    display: flex;
    align-items: stretch;
    justify-content: center;
    gap: 0.75em;
    margin-bottom: -60px;
}
#about .sec_inner.about_nom .about_nom_inner {
    width: calc((100%/4) - 0.5em);
    text-align: center;
    background: #fff;
    padding: 2em 0;
    border-top: 1px solid #1EB8D4;
    font-family: "Roboto", sans-serif;
}
#about .sec_inner.about_nom .about_nom_inner > span {
    font-size: clamp(18px, 1.5625vw, 24px);
    font-weight: 500;
    font-family: "Noto Sans JP", sans-serif;
}
#about .sec_inner.about_nom .about_nom_inner > div {
    display: flex;
    align-items: baseline;
    justify-content: center;
    color: #1F5AB1;
}

#about .sec_inner.about_nom .about_nom_inner .counter .number  {
    font-size: clamp(24px, 2.604166666666667vw, 40px);
    font-weight: 600;
    font-family: "Roboto", sans-serif;
}
#about .sec_inner.about_nom .about_nom_inner > div > span {
    font-size: clamp(16px, 1.3020833333333335vw, 20px);
    font-weight: normal;
    font-family: "Noto Sans JP", sans-serif;
}
#about .sec_inner.about_nom .about_nom_inner:last-of-type > div {
    align-items: center;
}


@media screen and (max-width: 768px) {
#about .sec_inner.about_nom {
    width: 96%;
    flex-wrap: wrap;
}
#about .sec_inner.about_nom .about_nom_inner {
    width: calc((100% / 2) - 0.5em);
    padding: 1em;
}
#about .sec_inner.about_nom .about_nom_inner > span {
    font-size: min(4.62vw, 18px);
}
#about .sec_inner.about_nom .about_nom_inner .counter .number {
    font-size: min(7.69vw, 30px);
    line-height: 1.3;
}
#about .sec_inner.about_nom .about_nom_inner > div > span {
    font-size: min(4.62vw, 18px);
}
#about .sec_inner.about_nom .about_nom_inner:nth-of-type(3) > div {
    display: block;
    line-height: 0.5;
    padding: 0.25em 0;
}
#about .sec_inner.about_nom .about_nom_inner:last-of-type > div {
    flex-wrap: wrap;
}
}




/***********************
  サポート・Q＆A
***********************/
#support {
    padding: 220px 0 120px;
    background: #184A92;
}

#support .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#support .top_btn::before {
   background: none;
   border: 1px solid #fff;
}

#support .flex ul {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 3em 0;
    max-width: 1020px;
    width: 67%;
}
#support .flex ul li {
  width: calc(100%/4);
  border-left: 1px solid #fff;
  text-align: center;
}
#support .flex ul li:first-of-type,
#support .flex ul li:nth-of-type(2),
#support .flex ul li:nth-of-type(3) {
    width: calc(100%/3);
}
#support .flex ul li:nth-of-type(3),
#support .flex ul li:last-of-type {
    border-right: 1px solid #fff;
}
#support .flex ul li a {
  color: #fff;
  font-size: clamp(16px, 1.3020833333333335vw, 20px);
  padding: 6.45em 0 0;
  display: block;
  position: relative;
}
#support .flex ul li a::before {
    content: "";
    width: 5.5em;
    height: 5.5em;
    background: url(../images/index/support_img01.svg) no-repeat center / contain;
    position: absolute;
    top: 0.25em;
    left: 0;
    right: 0;
    margin: auto;
}
#support .flex ul li:nth-of-type(2) a::before {
    background: url(../images/index/support_img02.svg) no-repeat center / contain;
}
#support .flex ul li:nth-of-type(3) a::before {
    background: url(../images/index/support_img03.svg) no-repeat center / contain;
}
#support .flex ul li:nth-of-type(4) a::before {
    background: url(../images/index/support_img04.svg) no-repeat center / contain;
}
#support .flex ul li:nth-of-type(5) a::before {
    background: url(../images/index/support_img05.svg) no-repeat center / contain;
}
#support .flex ul li:nth-of-type(6) a::before {
    background: url(../images/index/support_img06.svg) no-repeat center / contain;
}
#support .flex ul li:last-of-type a::before {
    background: url(../images/index/support_img07.svg) no-repeat center / contain;
}
#support .flex ul li a span {
    padding: 0.25em 2em;
    display: block;
    width: 96%;
    margin: 0 auto;
    position: relative;
}
#support .flex ul li a span::before {
    content: "";
    max-width: 26px;
    max-height: 26px;
    width: 2em;
    height: 2em;
    border: 1px solid #fff;
    position: absolute;
    right: 0.5em;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 100%;
    transition: 0.4s;
}
#support .flex ul li a span::after {
    content: "";
    max-width: 26px;
    max-height: 26px;
    width: 2em;
    height: 2em;
    background: url(../images/index/i_arrow_small.svg) no-repeat center / 42% auto;
    position: absolute;
    right: 0.5em;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.4s;
    filter: brightness(0) invert(1);
}

#support .flex ul li a:hover span::before {
    max-width: 37px;
    max-height: 37px;
    width: 3em;
    height: 3em;
    background: #fff;
    right: 0.5em;
    transition: 0.4s;
}
#support .flex ul li a:hover span::after {
    max-width: 37px;
    max-height: 37px;
    width: 3em;
    height: 3em;
    right: 0.5em;
    filter: none;
}


@media screen and (max-width: 768px) {
#support {
    padding: 100px 0 60px;
}
#support .flex {
    flex-wrap: wrap;
    margin-top: 20px;
    width: 85%;
}
#support .flex .ttl_area {
    width: 100%;
}
#support .flex ul {
    gap: 0;
    width: 100%;
    flex-wrap: wrap;
}
#support .flex ul li,
#support .flex ul li:first-of-type, 
#support .flex ul li:nth-of-type(2), 
#support .flex ul li:nth-of-type(3) {
    width: 100%;
    border-left: none;
    border-top: 1px solid #8AADC7;
}
#support .flex ul li:nth-of-type(3),
#support .flex ul li:last-of-type {
    border-right: none;
}
#support .flex ul li:last-of-type {
    border-bottom: 1px solid #8AADC7;
}
#support .flex ul li a {
    font-size: min(4.62vw, 18px);
    padding: 1.5em 0 1.5em 4em;
    text-align: left;
}
#support .flex ul li a::before {
    width: 3em;
    height: 3em;
    top: 0;
    bottom: 0;
    left: 0;
    right: auto;
}
#support .flex ul li a span {
    padding-left: 0;
}
#support .top_btn {
    margin: 2em auto 0;
}
}

/***********************
  製品情報
***********************/
#products {
    padding: 100px 0;
}
#products .ttl_area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2em;
    margin-bottom: 60px;
}
#products .ttl_area p {
    font-size: clamp(20px, 2.213541666666667vw, 34px);
    color: #1F5AB1;
}

@media screen and (max-width: 768px) {
#products .ttl_area {
    flex-wrap: wrap;
    width: 86%;
    margin: 0 auto 30px;
    gap: 1em;
}
#products .ttl_area p {
    display: block;
    font-size: min(4.62vw, 18px);
    color: #1F5AB1;
}
#products .products_list .products_list_inner p {
    width: 85%;
}
}


#products .products_list {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 0.35em;
    flex-wrap: wrap;
}
#products .products_list .products_list_inner {
    width: calc((100% / 3) - 0.35em);
}
#products .products_list .products_list_inner a {
    display: block;
    position: relative;
    overflow: hidden;
    aspect-ratio: 17 / 16;
}
#products .products_list .products_list_inner a::before {
    content: "";
    width: 100%;
    height: 40%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    opacity: 0.5;
    z-index: 2;
}
#products .products_list .products_list_inner a::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #0965BC;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: 0.4s;
    opacity: 0;
}
#products .products_list .products_list_inner a span {
    position: absolute;
    bottom: 0.5em;
    left: 0;
    right: 0;
    margin: auto;
    width: 86%;
    padding: 0.75em 3em 0.75em 0;
    font-size: clamp(18px, 1.5625vw, 24px);
    color: #fff;
    z-index: 3;
}
#products .products_list .products_list_inner a span::before {
    content: "";
    max-width: 26px;
    max-height: 26px;
    width: 2em;
    height: 2em;
    border: 1px solid #fff;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 100%;
    transition: 0.4s;
}
#products .products_list .products_list_inner a span::after {
    content: "";
    max-width: 26px;
    max-height: 26px;
    width: 2em;
    height: 2em;
    background: url(../images/index/i_arrow_small.svg) no-repeat center / 42% auto;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.4s;
    filter: brightness(0) invert(1);
}

#products .products_list .products_list_inner a:hover span::before {
    max-width: 37px;
    max-height: 37px;
    width: 3em;
    height: 3em;
    background: #fff;
    transition: 0.4s;
}
#products .products_list .products_list_inner a:hover span::after {
    max-width: 37px;
    max-height: 37px;
    width: 3em;
    height: 3em;
    filter: none;
}
#products .products_list .products_list_inner p {
    width: 90%;
    margin: 1em auto;
}

#products .products_list .products_list_inner a img {
  height: auto;
  transition: transform .6s ease; /* ゆっくり変化させる */
}
#products .products_list .products_list_inner a:hover img {
  transform: scale(1.1); /* 拡大 */
}
#products .products_list .products_list_inner a:hover::after {
    opacity: 0.3;
}

#products .top_btn.btn_center {
    margin: 2em auto;
    max-width: 440px;
    text-align: center;
}


@media screen and (max-width: 768px) {
#products {
    padding: 60px 0;
}
#products .products_list {
    gap: 2em;
}
#products .products_list .products_list_inner {
    width: 100%;
}
#products .products_list .products_list_inner a {
    aspect-ratio: 17 / 11;
}
#products .products_list .products_list_inner a img {
    width: 100%;
}
#products .products_list .products_list_inner a span {
    padding: 0.25em 1em 0.25em 0;
    font-size: min(6.15vw, 24px);
}
#products .top_btn.btn_center {
    margin: 1em auto 0;
}
}





/***********************
  開発・技術情報
***********************/
#technology {
    padding: 120px 0;
    background: #F5F9FC;
}
#technology .flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3em;
}
#technology .flex .ttl_area {
    width: 33%;
}
#technology .flex .ttl_area p {
    margin: 2em 0;
    font-size: clamp(18px, 1.5625vw, 24px);
    font-weight: 500;
}

@media screen and (max-width: 768px) {
#technology {
    padding: 60px 0;
}
#technology .flex {
    gap: 2em;
    flex-wrap: wrap;
}
#technology .flex .ttl_area {
    width: 100%;
}
#technology .flex .ttl_area p {
    font-size: min(4.52vw, 18px);
}
}

@media screen and (min-width: 769px) {
    #technology .flex .technology_list {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 0.25em;
}
#technology .flex .technology_list .technology_list_inner {
    max-width: 338px;
    width: calc((100% / 3) - 0.15em);
}
}

#technology .flex .technology_list .technology_list_inner a .img_block {
    display: block;
    position: relative;
    overflow: hidden;
}
#technology .flex .technology_list .technology_list_inner a .img_block img {
    height: auto;
    transition: transform .6s ease;
}
#technology .flex .technology_list .technology_list_inner .textarea {
    width: 90%;
    margin: 0 auto;
}
#technology .flex .technology_list .technology_list_inner h3 {
    padding: 0.5em 3em 0.5em 0;
    display: block;
    position: relative;
    font-size: clamp(16px, 1.3020833333333335vw, 20px);
    transition: 0.4s;
    font-weight: 500;
    color: #333;
}
#technology .flex .technology_list .technology_list_inner h3::before {
    content: "";
    max-width: 26px;
    max-height: 26px;
    width: 2em;
    height: 2em;
    border: 1px solid #184A92;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 100%;
    transition: 0.4s;
}
#technology .flex .technology_list .technology_list_inner h3::after {
    content: "";
    max-width: 26px;
    max-height: 26px;
    width: 2em;
    height: 2em;
    background: url(../images/index/i_arrow_small.svg) no-repeat center / 42% auto;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: 0.4s;
}
#technology .flex .technology_list .technology_list_inner p {
    color: #333;
}
#technology .flex .technology_list .technology_list_inner a:hover .img_block img {
transform: scale(1.1);
}
#technology .flex .technology_list .technology_list_inner a:hover h3 {
    color: #184A92;
}
#technology .flex .technology_list .technology_list_inner a:hover h3::before {
    max-width: 37px;
    max-height: 37px;
    width: 3em;
    height: 3em;
    background: #184A92;
    transition: 0.4s;
}
#technology .flex .technology_list .technology_list_inner a:hover h3::after {
    max-width: 37px;
    max-height: 37px;
    width: 3em;
    height: 3em;
    filter: brightness(0) invert(1);
}

@media screen and (max-width: 768px) {
.technology_list_inner img {
    width: 100%;
}
#technology .flex {
    display: block; 
    width: 85%;
}
#technology .flex .technology_list {
    width: calc(100% + 10%);
    overflow: hidden;
}
#technology .flex .technology_list .slick-slide {
        height: auto;
    }
#technology .flex .technology_list .technology_list_inner h3 {
    font-size: min(4.62vw, 18px);
}
#technology .flex .technology_list .technology_list_inner a {
    font-size: min(4.62vw, 18px);
}
#technology .flex .technology_list .technology_list_inner .textarea {
    width: 100%;
}
#technology .flex .technology_list .technology_list_inner .textarea p {
    font-size: min(4.1vw, 16px);
}
#technology .flex .technology_list .slick-list{
    overflow: visible;
        padding: 0 10% 0 0 !important; /* 右側に20%の空きを作り、次をチラ見せ */
    }
    .technology_list_inner {
        margin-right: 15px; 
        width: auto !important; /* Slickの計算に任せる */
    }
    .technology_list .slick-slide {
        height: auto;
    }
    #technology .flex a.top_btn {
      margin-top: 3em;
      margin-bottom: 0;
}
}

/***********************
  バナー一覧
***********************/
.top-bnlist {
    margin-top: 100px;
    padding: 0;
}
@media screen and (max-width: 768px) {
.top-bnlist {
    margin-top: 40px;
}
}

/*英語分岐*/
html[lang="en"] #about .sec_inner.about_nom .about_nom_inner > span {
    font-family: "Roboto", sans-serif;
}
html[lang="en"] #about .sec_inner.about_nom .about_nom_inner > div {
    flex-wrap: wrap;
}
html[lang="en"] #about .sec_inner.about_nom .about_nom_inner:nth-of-type(2) > div,
html[lang="en"] #about .sec_inner.about_nom .about_nom_inner:nth-of-type(3) > div {
    display: block;
}
html[lang="en"] #about .sec_inner.about_nom .about_nom_inner:nth-of-type(2) > div > span,
html[lang="en"] #about .sec_inner.about_nom .about_nom_inner:nth-of-type(3) > div > span {
    margin-top: -0.35em;
    display: block;
}

html[lang="en"] #support .top_ttl02 span {
    font-size: clamp(28px, 2.734375vw, 42px);
    font-weight: 500;
}


@media screen and (max-width: 768px) {
html[lang="en"] #about .sec_inner.about_nom .about_nom_inner:nth-of-type(2) > div > span,
html[lang="en"] #about .sec_inner.about_nom .about_nom_inner:nth-of-type(3) > div > span {
    margin-top: 0;
    line-height: 1.2;
}
html[lang="en"] #support .top_ttl02 span {
    font-size: min(7.69vw, 30px);
}
}